#include "instructorbuttongroupwidget.h"
#include "ui_instructorbuttongroupwidget.h"

#include <QMessageBox>

InstructorButtonGroupWidget::InstructorButtonGroupWidget(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::InstructorButtonGroupWidget)
{
    ui->setupUi(this);
}

void InstructorButtonGroupWidget::on_loadToServerButton_clicked()
{
    emit sigLoadToServer();
}

void InstructorButtonGroupWidget::on_undoChangesButton_clicked()
{
    emit sigUndoCurrentChanges();
}

void InstructorButtonGroupWidget::on_startWithCurrentChangesButton_clicked()
{
    emit sigStartUnityClient();
}

InstructorButtonGroupWidget::~InstructorButtonGroupWidget()
{
    delete ui;
}


